Possibility to search through issues of all projects or a list of selected projects
Description

This feature would be really usefull in our case because we have projects which are based on the same infrastructure so issues

which apply to one project could be encountered by other projects as well.

In that case, when there is an issue on a project it could be interesting to see if another one already had it.

History

#1 - 2008-03-20 14:19 - Jos Yule

How are you not able to do this now with the search box? It searches all the projects right now. You can also go to "http://<your url>/<redmine

install>/issues" to get a list of all the issues in your redmine instance.

However, i don't know how to limit a search to a sub-set of projects, so if that is what you are looking for, i've got nothing.

#2 - 2008-04-08 19:12 - Rachel Majchrzak

From my point of view, it would be usefull to be able to limit the search to a subset of projects since we might have many projects in Redmine. It

would just be a way to ease the search.

#3 - 2008-04-08 19:22 - Rachel Majchrzak

Just for info this issue is related to Feature #791

#4 - 2008-04-10 13:56 - Rachel Majchrzak

This issue can be closed because I raised another one specifically for the search through a subset of projects. Thanks.

#5 - 2008-05-18 18:19 - Jean-Philippe Lang

- Status changed from New to Closed

OK
